@charset "utf-8";
.section__contents{
	padding-top:min(calc(160 / var(--vw-min) * 100vw),160px);
}
.section__ttlWrap{
	width: 100%;	
	margin-bottom: min(calc(80 / var(--vw-min) * 100vw),80px);
	padding-left:min(calc(80 / var(--vw-min) * 100vw),80px);
	background: url(../img/common/deco/sectionttl_txt.svg) no-repeat right  min(calc(80 / var(--vw-min) * 100vw),80px) center;
	background-size: min(calc(147 / var(--vw-min) * 100vw),147px) auto;
}
@media screen and (max-width:768px){
	.section__ttlWrap{
		width: 100%;	
		margin-bottom: calc(96 / var(--vw-min) * 100vw);
		padding-left:calc(48 / var(--vw-min) * 100vw);
		padding-bottom:calc(32 / var(--vw-min) * 100vw);
		background: url(../img/common/deco/sectionttl_txt_sp.svg) no-repeat center bottom;
		background-size: auto calc(16 / var(--vw-min) * 100vw);
	}
}
.section__ttl{
	border-bottom: 1px solid #000;
	font-family: var(--en-font-family);
	font-size: min(calc(120 / var(--vw-min) * 100vw),120px);
	line-height: 0.64;
	letter-spacing: 0;
}
@media screen and (max-width:768px){
	.section__ttl{
		font-size: calc(108 / var(--vw-min) * 100vw);
		border-bottom: calc(2 / var(--vw-min) * 100vw) solid #000;
	}
}

.section__ttl_txt span:nth-child(1) {
	color: var(--color-red);
}
.contentsArea{
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width:768px){
	.contentsArea{
		width: 100%;
	}
}
/*-----------------------------------------------
 * Event
-------------------------------------------------*/
.eventHeadBox{
	margin-bottom:  min(calc(80 / var(--vw-min) * 100vw),80px);
	width: min(calc(880 / var(--vw-min) * 100vw),880px);
	margin: 0 auto;
	letter-spacing: 0;
}
@media screen and (max-width:768px){
	.eventHeadBox{
		margin-bottom:  min(calc(80 / var(--vw-min) * 100vw),80px);
		width: 100%;
		margin: 0 auto;
		padding: 0 calc(48 / var(--vw-min) * 100vw);
	}
}
.schedule{
	display: flex;
	flex-direction: column;
    justify-content: center;
    margin: 0 auto min(calc(80 / var(--vw-min) * 100vw), 80px);
    align-items: center;
}
.schedule__ttl{
	font-size: min(calc(14 / var(--vw-min) * 100vw),14px);
	margin-bottom: .5em;
	font-weight: 500;
	font-family: var(--en-font-family);
	line-height: 1;
}
.schedule__time{
	font-size: min(calc(60 / var(--vw-min) * 100vw),60px);
	line-height: .66;
	color: #FFF;
	background-color: var(--color-red);
	font-family: var(--en-font-family);
}
@media screen and (max-width:768px){
	.schedule{
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 0 auto calc(92 / var(--vw-min) * 100vw);
		align-items: center;
	}
	.schedule__ttl{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
	.schedule__time{
		font-size: calc(72 / var(--vw-min) * 100vw);
	}
}

.eventHead__ttl{
	font-size: min(calc(24 / var(--vw-min) * 100vw),24px);
	border-bottom: 1px solid #000;
	color: var(--color-red);
	margin-bottom: 1em;
	font-weight: 600;
}
.eventHead__txt{
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	margin-bottom: min(calc(80 / var(--vw-min) * 100vw),80px);
	font-weight: 600;
}
.eventHead__txt .txt_s{
	font-size: min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.eventHead__ttl{
		font-size:calc(28 / var(--vw-min) * 100vw);
		font-weight: bold;
	}
	.eventHead__txt{
		font-size:calc(24 / var(--vw-min) * 100vw);
		font-weight: bold;
		margin-bottom: calc(48 / var(--vw-min) * 100vw);
	}
	.eventHead__txt .txt_s{
		font-size:calc(20 / var(--vw-min) * 100vw);
	}
}
/* eventDetailBox */
.eventDetailBox{
	position: relative;
	display: flex;
	justify-content: space-between;
	width: min(calc(1040 / var(--vw-min) * 100vw),1040px);
	margin: 0 auto;
}
@media screen and (max-width:768px){
	.eventDetailBox{
		flex-direction: column;
		width: 100%;
		padding: 0 calc(48 / var(--vw-min) * 100vw);
	}
}
/* eventDetailBox > img */
.detailImgBlock{
	width:min(calc(400 / var(--vw-min) * 100vw),400px);
}
.detailImgBlock__inner{
	position: sticky;
	top: 0;
}
.detailImg{
	/* border: 1px solid #000; */
}
.detailImg img{
	width: 100%;
	height: auto;
}
@media screen and (max-width:768px){
	.detailImgBlock{
		width:100%;
	}
	.detailImgBlock__inner{
		position: relative;
	}
	.detailImg{
		margin-bottom: calc(48 / var(--vw-min) * 100vw);
	}
	.detailImg img{
		width: 100%;
		height: auto;
	}
}
/* eventDetailBox > txt */
.detailTxtBlock{
	width: min(calc(600 / var(--vw-min) * 100vw),600px);
	/*border-bottom: 1px solid #000;*/
	flex: 1;
    padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.detailTxt__ttl{
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    background: url(../img/common/deco/deco_point.png) no-repeat left top;
    background-size: min(calc(7 / var(--vw-min) * 100vw), 7px) auto;
    padding-left: min(calc(20 / var(--vw-min) * 100vw), 20px);
    margin-bottom: 1em;
}
@media screen and (max-width:768px){
	.detailTxtBlock{
		width: 100%;
		padding-left:0;
	}
	.detailTxt__ttl{
		font-size: calc(28 / var(--vw-min) * 100vw);
		background-size: calc(15 / var(--vw-min) * 100vw) auto;
		padding-left: calc(28 / var(--vw-min) * 100vw);
	}
}
/* detailInfoList */
.detailInfoListsBox{
	background-color: #f5f5f5;
	padding:min(calc(40 / var(--vw-min) * 100vw),40px);
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.detailInfoList{
	display: flex;
	margin-bottom: 1em;
}
.detailInfoList__ttl{
	color: var(--color-red);
	text-align: right;
	padding-right: min(calc(14 / var(--vw-min) * 100vw), 14px);
    width: 20%;
}
.detailInfoList__txt{
	width: 80%;
}
@media screen and (max-width:768px){
	.detailInfoListsBox{
		padding:calc(40 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
		margin-bottom: calc(48 / var(--vw-min) * 100vw);
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.detailInfoList{
		display: flex;
		margin-bottom: 1em;
	}
	.detailInfoList__ttl{
		color: var(--color-red);
		text-align: right;
		margin-right:calc(24 / var(--vw-min) * 100vw);
		width: calc(100% - calc(440 / var(--vw-min) * 100vw));
	}
	.detailInfoList__txt{
		width: min(calc(380 / var(--vw-min) * 100vw),380px);
	}
}
/* infoBox */
.infoBox{
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.infoBox__ttl{
	display: inline-block;
	background-color: #000;
	color: #FFF;
	padding: 0 min(calc(3 / var(--vw-min) * 100vw),3px);
	line-height: 1;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	margin-bottom: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.infoBox{
		margin-bottom: calc(48 / var(--vw-min) * 100vw);
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
	.infoBox__ttl{
		padding: 0 min(calc(3 / var(--vw-min) * 100vw),3px);
		line-height: 1;
		font-size: calc(28 / var(--vw-min) * 100vw);
		margin-bottom: calc(24 / var(--vw-min) * 100vw);
	}
}
/* castPhotoBlock */
.castPhotoBlock{
	display: flex;
    flex-direction: column;
	width: min(calc(160 / var(--vw-min) * 100vw),160px);
	margin-bottom: 1em;
}
.castPhoto{
	display: block;
}
.castPhoto img{
	width: 100%;
	height: auto;
}
.castName{
	text-align: center;
	line-height: 1.3;
	margin-top: min(calc(10 / var(--vw-min) * 100vw),10px);
}
.castName .txt_s{
	font-size: min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.castPhotoBlock{
		width: calc(192 / var(--vw-min) * 100vw);
	}
	.castName .txt_s{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

/**/
.txt_annotation{
	font-size: min(calc(12 / var(--vw-min) * 100vw),12px);
	text-indent: -1em;
  padding-left: 1em;
   display: block;
  margin-bottom: 0.5em;
}
@media screen and (max-width:768px){
	.txt_annotation{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}

.infoBox__subTtl {
    display: block;
    color: var(--color-red);
}
.infoBox__subTtl2 {
    display: table;
    background: #000;
    color: #fff;
    padding: 0 min(calc(3 / var(--vw-min) * 100vw), 3px);
    line-height: 1;
    margin-top: min(calc(6 / var(--vw-min) * 100vw), 12px);
    margin-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.reClose {
    display: table;
    background: var(--color-red);
    color: #fff;
    padding: 0 min(calc(3 / var(--vw-min) * 100vw), 3px);
    line-height: 1;
    margin-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}

.guest__list{
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
  padding: 0 16px;
}
.event0215.guest__list{
  justify-content: space-around;
  gap: 0;
  padding: 0 0;
}

.guest__list + .guest__list{
  margin-top: 24px;
}

.guest__item{
  width: calc(100% / 2 - 32px);
  max-width: 240px;
}
.guest__item img{
  width: 100%;
}

.guest__item>p{
  margin-top: 8px;
  text-align: center;
  line-height: 1.5;
  font-size: min(1vw, 16px);
}

.event__guest::before{
  content: none !important;
}
.event0215.guest__list .guest__item{
  width: 30%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .event__guest{
    margin-top: 16px;
  }
  .guest__list{
    gap: 16px;
    margin-left: 0px;
  }
  .guest__item{
    width: calc(100% / 2 - 8px);
  }
  .guest__item>p{
    margin-top: 8px;
    text-align: center;
    line-height: 1.5;
    font-size: max(1vw, 12px);
  }
  .event__ticket--caution {
    margin-bottom: 8px;
  }
}

.tabListsWrap{
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.tabLists{
	display: flex;
    position: relative;
    z-index: 99;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
	flex-wrap: wrap;
	justify-content: center;
}
.tabBtnWrap{
	width:calc(100% /3);
	color: #FFF;
    background: #000;
}
.tabBtn{
	display: flex;
    align-items: center;
    justify-content: center;
	height:min(calc(48 / var(--vw-min) * 100vw),48px);
	transition: all .4s ease;
	position: relative;
	width: 100%;
	color: #FFF;
	background: #000;
	text-align: center;
	font-family: var(--en-font-family);
	position: relative;
	text-decoration: none;
}

.tabBtn::before{
	display: block;
	content: "";
	width: 1px;
	height:min(calc(24 / var(--vw-min) * 100vw),24px);
	background-color: #000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: max(calc(-16 / var(--vw-min) * 100vw),-16px);
	margin: auto;
	opacity: 0;
}
@media screen and (max-width:768px){
	.tabBtnWrap{
		width:calc(100% /2);
	}
	.tabBtnWrap._ticket{
		width:100%;
	}
}
/* active */
.tabBtn.is-active{
	background: #FFF;
	color: #000;
}
.tabBtn.is-active{
	color: #000;
}
.tabBtn.is-active::before{
	opacity: 1;
}
@media screen and (max-width:768px){
	.tabBtn{
		font-size:calc(21 / var(--vw-min) * 100vw);
		height:calc(96 / var(--vw-min) * 100vw);
		line-height: 1.3;
	}

	.tabBtn::before{
		height:calc(42 / var(--vw-min) * 100vw);
		bottom:calc(-24 / var(--vw-min) * 100vw);
	}
}

/* sponsorship */
.event__sponsorship {
  margin:min(calc(120 / var(--vw-min) * 100vw),120px) 0;
}
.event__sponsorship h4 {
  font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
  text-align: center;
  margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px)
}
.event__sponsorshipList {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.event__sponsorshipList li {
  margin:0 min(calc(20 / var(--vw-min) * 100vw),20px) min(calc(40 / var(--vw-min) * 100vw),40px);
  height:min(80px,4.6666vw);
}
@media screen and (max-width:768px){
  .event__sponsorshipList li {
    margin:0 3.2vw 6.4vw;
    height:13.2vw;
  }
}
.event__sponsorshipList:before {
  content:'';
  position:relative;
  width:100%;
  order:1;
  display:block;
}
.event__sponsorshipList li:nth-child(n + 7) {
  order:10;
}
@media screen and (max-width:768px){
  .event__sponsorshipList li:nth-child(n + 3) {
    order:5;
  }
}
.event__sponsorshipList li a {
  display: block;
  height:100%;
}
.event__sponsorshipList li a img {
  height:100%;
  width:auto;
  display: block;
}

.event__sponsorshipList li a img {
  height:100%;
  width:auto;
  display: block;
}


.mt20 {
	margin-top: 20px;
}
@media screen and (max-width:768px){
  .mt24 {
    margin-top: 20px;
  }
}
.eventHead__youtube {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    margin-bottom: min(calc(80 / var(--vw-min) * 100vw), 80px);
}

.eventHead__youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.ic_blank{
	display: inline-block;
	margin-left: min(calc(10 / var(--vw-min) * 100vw),10px);
	width: min(calc(8 / var(--vw-min) * 100vw),8px);
	height: min(calc(8 / var(--vw-min) * 100vw),8px);
	background-color: #FFF;
	-webkit-mask: url(../img/common/deco/ic_blank.svg) no-repeat center center / contain;
	mask: url(../img/common/deco/ic_blank.svg) no-repeat center center / contain;
	transition: all .4s ease;
}
@media screen and (max-width:768px){
	.ic_blank{
		margin-left: calc(16 / var(--vw-min) * 100vw);
		width: calc(16 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
	}
}

.linkBtn.theaterLinkBtn{
	margin: 0 auto;
	padding: 0;
    margin-bottom: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.theaterLinkBtn .linkA {
	min-width: min(calc(400 / var(--vw-min) * 100vw),400px);
	height: min(calc(62 / var(--vw-min) * 100vw),62px);
        font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
        color: #fff;
	background-color: var(--color-red);
	border-color: var(--color-red);
}
@media screen and (max-width:768px){
	.theaterLinkBtn .linkA {
		width: auto;
		height: auto;
		font-size: calc(28 / var(--vw-min) * 100vw);
        }
	.linkBtn.theaterLinkBtn{
		margin-top: calc(48 / var(--vw-min) * 100vw);
	}
}
/* hover */
@media (hover: hover) and (pointer: fine){
	.theaterLinkBtn:hover .linkA {
		background-color: #FFF;
		color: var(--color-red);
	}
	.theaterLinkBtn:hover .ic_blank{
		background-color: var(--color-red);
	}
	.theaterLinkBtn2:hover .ic_blank{
		background-color: #000;
	}
}